---

## Usage
  $ kasko-fe <command> [options]

**Note:** You can use alias `kk` instead of `kasko-fe`.

## General Options
  -v, --version           Displays current version

## Available Commands
  help <command>          List all commands and options

  deploy [options]        Deploy a plugin/app to the KASKO platform
    --plugin              Define the name of the plugin that should be deployed (default: all plugins)
    --host                Define deployment target - host environment (default: "eu1.kaskocloud.com")
    --version             Define the version that should be published

  translations [options]  Lists missing translation keys
    --host                Define host of environment to get keys from (default: "feapi.kasko.io")
    --tp                  Define touchpoint id to get translations from (required)
    --key                 Define public key for the touchpoint distributor (required)
    --language            Language of content keys (default: "de")
    --silent              Disables console output (default: false)
    --batch               Size of request batches (default: 4)
    --delay               Time in ms for delay between batched requests (default: 1000)
    --output              Output of console (options: "verbose" \| "json", default: "verbose")

  graph [url] [options]   Generates webapp flow graph
    --fontSize            Font size in px (default: "12px")
    --format              Format of generated file (options: "png" \| "pdf" \| "svg", default: "png")
    --silent              Disables console output (default: false)
    --output              Output of console (options: "verbose" \| "json", default: "verbose")
    --file                Output a file in current directory (options: boolean, default: false)

  mock-api download [options]
    --host                Define target host environment (default: "eu1.kaskocloud.com")

## For more info, run `help` command with name of the command as second argument
  $ kasko-fe help something

---
